h1 {
  font-family: 'libre_baskerville_bold';
  font-size: 56px;
  text-align: center
}
form {
  display: table;
}
form button {
  width: auto;
}
form input[name="login"],
form input[name="password"] {
  width: 320px;
}
@media only screen and (min-width: 1025px) {
  body {
    background-attachment: fixed;
    background-image: url('/image/background.jpg');
    background-repeat: no-repeat;
    background-size: cover;
  }
}
